.page-item--rich-text {
    position: relative;
    overflow: hidden;
}

.rich-text-columns-container {
    margin: -20px;
}

.rich-text-column {
    display: flex;
    justify-content: left;
    position: relative;
    flex-basis: 0;
    flex-grow: 1;
    padding: 20px;
    width: auto;
}

.rich-text-column-image {
    display: block;
    max-width: 100%;
}

.rich-text__background-image {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    transform: translate(-50%, -50%);
    z-index: -1;
}


@media only screen and (min-width: 768px) {

    .rich-text-columns-container {
        display: flex;
        align-items: center;
    }
}

@media only screen and (min-width: 1025px) {
}
